#bubble_tooltip{
	width:250px;
	position:absolute;
	display:none;
}
#bubble_tooltip .bubble_top{
	background-image: url('../images/tooltip/bubble_top.gif');
	background-repeat:no-repeat;
	height:7px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url('../images/tooltip/bubble_middle.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	text-align:justify;
	padding-left:5px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:11px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url('../images/tooltip/bubble_bottom.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:30px;
	position:relative;
	top:-6px;
}